/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}




html,
body {
  -ms-overflow-style: none !important;
  scrollbar-width: none !important;
}
html::-webkit-scrollbar,
body::-webkit-scrollbar,
#wrapper::-webkit-scrollbar {
  display: none !important;
  width: 0 !important;
}

.scrollbar-track {
  position: fixed !important;
  top: 2px !important;
  right: 2px !important;
  bottom: 2px !important;
  width: 10px !important;
  z-index: 99999999 !important;
  pointer-events: none !important;
}

.scrollbar-thumb {
  position: absolute !important;
  width: 7px !important;
  right: 1px !important;
  background-color: rgba(0, 0, 0, 0.5) !important;
  border-radius: 99px !important;
  cursor: pointer !important;
  pointer-events: auto !important;
  opacity: 0;
  transition: opacity 0.4s ease, background-color 0.2s, width 0.2s !important;
  transform-origin: center right;
}

body.show-scrollbar .scrollbar-thumb,
.scrollbar-thumb.is-dragging {
  opacity: 1 !important;
}

.scrollbar-thumb:hover,
.scrollbar-thumb.is-dragging {
  background-color: rgba(0, 0, 0, 0.8) !important;
  width: 9px !important;
  opacity: 1;
}
@media screen and (max-width: 1000px) {
  .scrollbar-track {
    display: none;
  }
}